@charset "utf-8";
@import url(reset.css);		/*reset*/
@import url(global.css);	/*global*/

/*min-height:738px;height:auto !important;height:738px;*/
/*behavior: url(js/PIE.htc); position:relative*/
body{background:#fff;color:#444;font:16px/1.4em Arial, Helvetica, sans-serif; background:url(../pic/bodtBg.png);}
html,body {height:100%;margin:0;padding:0;}
a { text-decoration:underline; color:#6DA3BD;}
a:hover { text-decoration:underline; color:#4d7285;}

#wrapper {min-height: 100%;height: auto !important;height: 100%;}
header {height: 176px;}
#header{ background-color:#FFFFFF; height:176px;box-shadow:0 1px 5px #bcbcbc;}
#conteiner {padding: 50px 15px 100px; overflow:hidden; //zoom:1;  }
#footer {margin: -100px auto 0;height: 100px;  position:relative; box-shadow:0 1px 5px #333; background-color:#FFFFFF;}

.overflow { overflow:hidden; //zoom:1;}

.menu_top {font-size:0;margin:0;text-align:center;}
.menu_top li { display:inline-block; //display:inline; //zoom:1; list-style:none; padding:0;}
.menu_top a { display:inline-block; vertical-align:top;}

.logo { position:absolute; left:37px; top:9px; width:347px; height:134px; display:inline-block;/display:inline; //zoom:1;}
.vesna { background:url(../pic/logo_vesna_katya.png) left top no-repeat;}
.leto { background:url(../pic/logo_leto_katya.png) left top no-repeat;}
.osen { background:url(../pic/logo_osen_katya.png) left top no-repeat;}
.zima { background:url(../pic/logo_zima_katya.png) left top no-repeat;}

.search { position:absolute; left:37px; bottom:12px;}
.search input[type=text] { height:24px; font:12px Arial, Helvetica, sans-serif; color:#9b9b9b; border:1px solid #d5d5d5; padding:0 0 0 11px; border-radius:4px;behavior: url(js/PIE.htc); position:relative; width:336px;}
.search input[type=submit] { position:absolute; right:0; top:0; width:26px; height:26px; border:none; padding:0; background:url(../pic/lupa.png) center center no-repeat; cursor:pointer;}

.baner { position:absolute; top:12px; right:15px;}

.menu_header { margin:0; padding:0; font-size:0; line-height:0; position:absolute; left:422px; bottom:13px;}
.menu_header li { display:inline-block;//display:inline; //zoom:1; background:url(../pic/menu_header_li_bg.jpg) right center no-repeat; padding:0 3px;}
.menu_header li a { font:13px Arial, Helvetica, sans-serif; color:#69387f; font-weight:bold; display:block; padding:5px 15px; text-decoration:none; }
.menu_header li:hover a { background-color:#eaeaea; color:#2f2e2e; text-decoration:none;}
.menu_header li a.cur { background-color:#eaeaea; color:#2f2e2e;}
.menu_header li:last-child { background:none ;}

.banner1 { width:109px; height:23px; position:absolute; right:15px; bottom:13px;}

.autorization { margin:0; padding:0; font-size:0; line-height:0; position:absolute; right:15px; bottom:-32px; background-color:#999999; z-index:99;}
.autorization li { display:inline-block;//display:inline; //zoom:1;}
.autorization li:hover a { text-decoration:none;}
.autorization li a { font:12px Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; padding:8px 19px; display:block; background:url(../pic/autorization_li_a_bg.png) right center no-repeat;}
.autorization li:last-child a { background:none ;}

.left_index { float:left; width:390px;}
.right_index { width:514px; float:right; background-color:#FFFFFF; padding:4px 13px 13px 13px;}

.content h1,
.content h2 { font:21px Arial, Helvetica, sans-serif; color:#222222; background:url(../pic/h2_bg.png) left bottom repeat-x; padding-bottom:4px; margin-bottom:10px;}


.new_today { margin-bottom:20px; width: 560px;}
.new_today_date { font:16px Arial, Helvetica, sans-serif; color:#000000; padding-bottom:10px;}
.new_today_text { font-size:0; margin-bottom:5px;}
.new_today_text_date, .new_today_text_title { display:inline-block;//display:inline; //zoom:1; vertical-align:top;font:14px Arial, Helvetica, sans-serif; }
.new_today_text_title { width:350px; color:#69387f; text-decoration:none;}
.new_today_text_title:hover { color:#69387f;}
.new_today_text_title_news { width:250px;color:#69387f; text-decoration:none;display:inline-block;//display:inline; //zoom:1; vertical-align:top;font:15px Arial, Helvetica, sans-serif; padding-bottom:5px;}
.new_today_text_title_news:hover {color:#69387f;}
.new_today_text_date { margin-right:8px; color:#525252}

.baner2 { width:390px; height:84px;margin-bottom:15px;}

.interview img { float:left; margin-right:20px; margin-bottom:10px;}

.comments { float:left; display:inline-block;}
.likes { float:right; font-size:0; line-height:0;}
.likes li { display:inline-block;//display:inline; //zoom:1;vertical-align:middle; padding:0 10px;  }
.likes li.bord { background:url(../pic/line.png) right center no-repeat;}
.likes li a { display:inline-block; width:14px; height:17px; }
.likes li span { display:inline-block; vertical-align:bottom; margin-right:5px; font:15px Arial, Helvetica, sans-serif; color:#000;}
.likes li a.ne_nravitsa {background:url(../pic/ne_nravitsa.png) center center no-repeat;}
.likes li a.nravitsa { background:url(../pic/nravitsa.png) center center no-repeat;}

.comments { font:15px Arial, Helvetica, sans-serif; color:#69387f; text-decoration:none;}
.interview_text { font:16px Arial, Helvetica, sans-serif; color:#242424; line-height:17px; padding-bottom:5px;  }
.interview_title { font:18px Arial, Helvetica, sans-serif; color:#69387f; text-decoration:none; padding-bottom:5px; display:block;}
.interview_date { font:11px Arial, Helvetica, sans-serif; color:#888888; padding-bottom:5px;}

.baners3 { font-size:0; text-align:center; margin-top:15px;}
.baner3 { display:inline-block;//display:inline; //zoom:1; width:300px; height:116px; margin-right:16px;}

.foto_dnya img { float:left; margin:0 20px 10px 0;}

.left_news { float:left; width:624px;}
.right_news { width:307px; float:right;}

.baner4 { width:305px; height:116px; margin:13px 0;}

.date_coment { background-color:#FFFFFF; padding:2px 10px; margin-bottom:10px;}
.date_coment_date { float:left; font:11px Arial, Helvetica, sans-serif; color:#E393838;}
.date_coment_coment { float:right; font:11px Arial, Helvetica, sans-serif; color:#69387f; text-decoration:none;}
.new img { float:left; margin:0 10px 5px 0;}

.new_title { font:12px Arial, Helvetica, sans-serif; color:#69387f; font-weight:bold; text-decoration:none; display:inline-block; margin-bottom:5px;}
.new_text { font:12px/19px Arial, Helvetica, sans-serif; color:#393838;}


.likes_new  {  font-size:0; line-height:0; margin-top:5px;}
.likes_new  li { display:inline-block;//display:inline; //zoom:1;vertical-align:middle; padding:0 10px;  }
.likes_new  li.bord { background:url(../pic/line.png) right center no-repeat;}
.likes_new  li a { display:inline-block; width:14px; height:17px; }
.likes_new  li span { display:inline-block; vertical-align:bottom; margin-right:5px; font:11px Arial, Helvetica, sans-serif; color:#000;}
.likes_new  li a.ne_nravitsa {background:url(../pic/ne_nravitsa.png) center center no-repeat;}
.likes_new  li a.nravitsa { background:url(../pic/nravitsa.png) center center no-repeat;}

.new {border-bottom:1px solid #cacaca; padding-bottom:10px; margin-bottom:13px;}

.navigator-bread { display: none; padding:0 0 15px 0;font-size:11px; position:absolute; top:12px; left:15px; //zoom:1; color:#69387f; font:11px Arial, Helvetica, sans-serif;}
.navigator-bread a {  text-decoration:underline; display:inline-block; padding:0 14px 0 0; margin:0; //display:inline; vertical-align:top; color:#69387f}
.navigator-bread a:after {  content: " / "; text-decoration: none; position: absolute; color: gray; margin-left: 8px; margin-top: 1px; }
.navigator-bread span { display:inline-block; //display:inline; //zoom:1; vertical-align:top; color:#777777;}
.navigator-bread a:hover { text-decoration:underline; color:#4d7285;}

.tags-show { padding-left: 10px !important; font-size: 15px !important; }

.left_photo {float:left; width:624px;}
.left_photo h2 { background:none; }

.foto_of_days_pic { float:left; margin:0 15px 10px 0;}

.foto_of_days_date { font:11px Arial, Helvetica, sans-serif; color:#888787;}
.foto_of_days_title { font:18px Arial, Helvetica, sans-serif; color:#69387f; float:left; text-decoration:none;}

.foto_of_days_likes_new  {  font-size:0; line-height:0; margin-top:5px;float:right;}
.foto_of_days_likes_new  li { display:inline-block;//display:inline; //zoom:1;vertical-align:middle; padding:0 10px;  }
.foto_of_days_likes_new  li.bord { background:url(../pic/line.png) right center no-repeat;}
.foto_of_days_likes_new  li a { display:inline-block; width:14px; height:17px; }
.foto_of_days_likes_new  li span { display:inline-block; vertical-align:bottom; margin-right:5px; font:11px Arial, Helvetica, sans-serif; color:#000;}
.foto_of_days_likes_new  li a.ne_nravitsa {background:url(../pic/ne_nravitsa.png) center center no-repeat;}
.foto_of_days_likes_new  li a.nravitsa { background:url(../pic/nravitsa.png) center center no-repeat;}

.read_more { font:11px Arial, Helvetica, sans-serif; color:#69387f; float:left; text-decoration:none; display:inline-block; background:url(../pic/read_more_pic.png) right center no-repeat; padding-right:7px;}
.read_more:hover {background:url(../pic/read_more_pic_hover.png) right center no-repeat; }
.foto_of_days_comments {font:11px Arial, Helvetica, sans-serif; color:#69387f; float:right; text-decoration:none;}
.foto_of_days { background-color:#FFFFFF; padding:14px;margin-bottom:20px;}

.foto_of_days p { font:12px Arial, Helvetica, sans-serif; color:#242424; line-height:19px; padding-bottom:5px;}

.left_news_text {float:left; width:624px;}
.left_news_text img {/*float:left; margin:0 10px 4px 0;*/}

.comentaries_title { font:21px Arial, Helvetica, sans-serif; color:#222222;padding-bottom:12px; border-bottom:1px solid #cacaca; margin-bottom:12px;}
.comentaries_date{ font:12px Arial, Helvetica, sans-serif; color:#393838; font-weight:bold; padding-bottom:3px;}
.comentaries_text {font:12px Arial, Helvetica, sans-serif; color:#393838;padding-bottom:3px;}
.comentaries { padding-bottom:12px; border-bottom:1px solid #cacaca; margin-bottom:12px;}

.comentaries_link { color:#69387F; border-bottom:dashed 1px #69387F; text-decoration:none;}
.comentaries_link:hover {color:#69387F; border-bottom:none; text-decoration:none;}

.comentaries_otvet { padding-top:10px;}
.comentaries_otvet label { font:12px Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:4px; display:inline-block;}
.comentaries_otvet input[type=text], .comentaries_otvet textarea { width:100%; border:1px solid #cacaca; margin-bottom:5px;}
.comentaries_otvet textarea { margin-bottom:20px;}
.comentaries_otvet input[type=submit] { background:none; border:1px solid #8139a1; font:16px Arial, Helvetica, sans-serif; font-weight:bold; color:#69387f; cursor:pointer; height:32px;}
.comentaries_otvet input[type=submit]:hover { background:#FFF;}

.back, .ff { display:inline-block;//display:inline; //zoom:1; font:11px Arial, Helvetica, sans-serif; color:#69387f; margin-top:25px;}
.back { float:left; background:url(../pic/back_bg.png) left center no-repeat; padding-left:7px; margin-left:30px;}
.ff { float:right; background:url(../pic/ff_bg.png) right center no-repeat; padding-right:7px; margin-right:30px;}
